ul { padding:0; margin:0;}
li { list-style:none;}
div { padding:0; margin:0;}
BODY {
	FONT-SIZE: 12px;
	FONT-FAMILY: "宋体";
	color: #333;
	margin:0;
	padding:0;
}
img { border:0;}
img {
    behavior: url(http://www.scja.cn/images/iepngfix.htc)
}
TD {
	FONT-SIZE: 13px;
	FONT-FAMILY: "Arial" "宋体";
	line-height: 170%;
	color: #333333;
}
A {
	COLOR: #333;
	FONT-FAMILY: "Arial" "宋体";
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #CC0000;
	FONT-FAMILY: "Arial" "宋体";
	text-decoration: underline;
}

.box {
	padding-top:2px;
	height:16px;
	font-size:12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
}

.leftmenu { }
.leftmenu a { background: url(../images/out.png) no-repeat   225px center; color:#333;font-size:14px; display:block; height:27px;  padding-left:5px;  padding-top:5px; font-weight:bold; border-bottom:1px solid #ccc; }
.leftmenu a:visited{ background: url(../images/out.png) no-repeat  225px center; color:#333;font-size:14px; display:block; height:27px;  padding-left:5px;   padding-top:5px;font-weight:bold;  border-bottom:1px solid #ccc;}
.leftmenu a:hover {color:#fff;font-size:14px; display:block; height:27px; background: url(../images/on.png) no-repeat #666 225px center; padding-left:5px;   padding-top:5px; border-bottom:1px solid #ccc; text-decoration:none;font-weight:bold; }


.rightpic { background:url(../images/rightpic.png) no-repeat right top;}


.f18 {font-size:18px; font-weight:bold; }

/*图片*/
.photolist { margin:auto; padding:24px 0 10px 32px; }
.photolist li{ width:200px; height:195px; margin-right:25px; margin-left:8px; line-height:18px; text-align:center; float:left; }
.photolist li img {margin-bottom:5px; border:1px solid #ddd;width:190px; height:130px;padding:5px; background:#FEFEEC;}



A.title:link {
	FONT-SIZE: 14px;
	COLOR: #0066CC;
	TEXT-DECORATION: none;
	font-weight:bold;
}
A.title:visited {
	FONT-SIZE: 14px;
	COLOR: #0066CC;
	TEXT-DECORATION: none;
	font-weight:bold;
}
A.title:hover {
	FONT-SIZE: 14px;
	COLOR: #CC0000;
	TEXT-DECORATION: underline;
	font-weight:bold;
}

.times {
	font-size: 10px;
	color: #999999;
}

.k1 {
	border:1px solid #CCCCCC;
}

/*导航菜单*/
.menu {}

.menu a { height:37px; padding-top:18px; display:block; color:#f5f5f5; font-size:16px; font-weight:bold;display:block;text-decoration: none;}
.menu a:visited{ height:37px; padding-top:18px; display:block; color:#f5f5f5; font-size:16px; font-weight:bold;display:block;text-decoration: none;}
.menu a:hover {height:37px; padding-top:18px; display:block; color:#f5f5f5; font-size:16px; font-weight:bold;display:block; background:#CC0000;text-decoration: none; /*border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;*/}

.menuon a { height:37px; padding-top:18px; display:block; color:#f5f5f5; font-size:16px; font-weight:bold;display:block;text-decoration: none;	background:#CC0000;}
.menuon a:visited{ height:37px; padding-top:18px; display:block; color:#f5f5f5; font-size:16px; font-weight:bold;display:block;text-decoration: none;	background:#CC0000;}
.menuon a:hover {
	height:37px;
	padding-top:18px;
	display:block;
	color:#f5f5f5;
	font-size:16px;
	font-weight:bold;
	display:block;
	background:#CC0000;
	text-decoration: none;
}

.newstop {  }
.newstop a { color: #CC0000; padding:0 12px 0 0px;}
.newstop a:visited{ color: #CC0000; padding:0 12px 0 0px;}
.newstop a:hover { color: #333333; padding:0 12px 0 0px;}

.newslist td{ border-bottom:1px #CCCCCC dotted;}
.newslist a { color: #333; font-size:14px;}
.newslist a:visited{ color: #333;font-size:14px;  }
.newslist a:hover { color: #cc0000;font-size:14px; }


.red { }
.red a { color:#cc0000;}
.red a:visited{ color:#cc0000;}
.red a:hover { color:#cc0000;}

.f18px { font-size:18px; font-weight:bold;}
.kimg { border:1px solid #CCCCCC; padding:1px;}


.titlek1 { border-bottom:1px solid #CCCCCC;  margin-bottom:5px;}

.link14 {  }
.link14 a { font-size:14px; }
.link14 a:visited {font-size:14px;text-decoration: none;}
.link14 a:hover { font-size:14px;text-decoration: none;}

.f14 { font-size:14px; color:#000;  font-weight:bold;}
.px14b td { font-size:14px; font-weight:bold; color:#fff;}
.px14  td{ font-size:14px; font-weight:bold;}
.padding { padding:5px;}
.paddingNR {
	padding:18px;
}
.md {margin-bottom:5px;}

.footer { color:#ccc; font-size:14px; }
.footer a { color:#000;}
.footer a:visited{ color:#000;}
.footer a:hover { color:#cc0000;}

.links img { padding:1px; border:1px solid #CCCCCC;}